@charset "UTF-8";
html,
body,
header,
footer,
section,
article,
nav,
div,
span,
p,
a,
img,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
l,
dt,
dd,
table,
tr,
th,
d,
strong,
address,
form,
figure {
  margin: 0;
  padding: 0;
}


img {
  border: none;
  vertical-align: bottom;
}

input, textarea, select {
  font-size: 1em;
}

form {
  margin: 0px;
}

table {
  border-collapse:collapse;
  font-size: 100%;
}

/****************************************

  Typography

*****************************************/



/****************************************

  Header

*****************************************/
h2 {
  position: relative;
  color: #000000;
  font-size: 18px;
  font-weight: bold;
  margin: 1.0em 0 0.8em;
  padding: 0.5em 0.5em 0.5em 1.7em;
  border-bottom: 3px solid #cd6363;
}

h2:before{
  content: "";
  position: absolute;
  background: #f7bd5a;
  top: 0.5em;
  left: 0.4em;
  height: 18px;
  width: 18px;
}

/****************************************

  Navi

*****************************************/
.navbar {
  margin: 0;
  padding: 0;
  background-color: #FFFFCC;
}
.navbar .nav li a {
  font-weight: bold;
  text-align: center;
  border-left: 1px solid rgba(255, 255, 255, .75);
  border-right: 1px solid rgba(0, 0, 0, .1);
}
.navbar .nav li:first-child a {
  border-left: 0;
}
.navbar .nav li:last-child a {
  border-right: 0;
  border-radius: 0 3px 3px 0;
}
.navbar .nav li a:hover {
  background-color: #ff9c00;
  color: #646dcc;
}
.navbar .nav li a span {
  font-size: 73%;
  color: #cd6363;
}
.navbar .nav li a:hover span {
  color: #000000;
}


/****************************************

  Contents


/****************************************

  Sidebar

*****************************************/
#sidebar {
 padding-top: 16px;
}
#sidebar ul.submenu {
 margin: 0;
 padding: 0;
 line-height:220%;
}
#sidebar ul.submenu li a {
 border-bottom: 1px solid #d2d2d2;
 text-decoration: none;
 display: block;
}
#sidebar ul.submenu li a:hover {
 background-color: #e6ebfa;
 color: #2222ff;
}
#sidebar h3 {
 font-size: 100%;
 padding: 15px 10px;
 background: #ffff9c;
 border-bottom: 1px solid #d2d2d2;
 border-top: 5px solid #cd6363;
}

/****************************************

  Footer

*****************************************/

